uuid: 07558d48-aff4-4079-b7fb-52014c6be393
langcode: fr
status: true
dependencies:
  module:
    - node
id: ressources
label: ressources
type: 'canonical_entities:node'
pattern: '/ressources/[node:title]'
selection_criteria:
  539b6967-0e6a-417c-96ff-f2512298ced6:
    id: 'entity_bundle:node'
    negate: false
    uuid: 539b6967-0e6a-417c-96ff-f2512298ced6
    context_mapping:
      node: node
    bundles:
      ressource: ressource
selection_logic: and
weight: -5
relationships: {  }
